Subject: RE: [Tsvwg] Re: Diffserv codepoint seems strange for Re-ECN<draft-briscoe-tsvwg-re-ecn-tcp-00>

From: [email-masked]
Date: Fri, 16 Dec 2005 10:33:06 +0200

Armando,

>>I'm not sure I agree. Content providers mainly care about user 
>>experience, which means the state of the network is only important
when 
>>it affects them and their receivers. If a sender has reason to believe

>>that competing flows at the bottleneck point will most likely be from 
>>other sources, the sender may take its chances by not using ECN nonce.
>>On the other hand, if the competing flows are likely to come from the 
>>same sender, then it definitely makes sense to try to enforce ECN 
>>compliance from receivers.
>
>Yep, I agree.  But I would assume that the second of the two 
>cases above is not infrequent, e.g, congestion from competing 
>flows from the same web server.
>
>In particular, the web server might be paying for the 
>bandwidth of its access link, so it might have an incentive 
>that the bandwidth of that access link be used effectively.  
>In particular, if there is congestion on the web server's 
>access link, then the web server might have a stake in the use 
>of effective congestion control, as appropriate, by the users.

I agree with Sally on this.  Most web servers need to pay for
their access link, so efficient use of bandwidth and packet
transfer is an incentive.

John

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg